@import "clbase.css";
/*
a:link {color: #077; font-style: italic;}
a:visited {color: #048;}
*/
a:active {color: yellow; background-color: #aaa;}
a:hover {color: #77f;}

div.nav a:link{color: yellow;}
div.nav a:hover{color: red; text-decoration: underline;}
div.nav a:visited{color: #cca;}


h1, h2, h3, h4, h5, h6 {font-family: verdana, arial;  font-weight: bold;}

h1 {
  background-color: #11a;
}

h2 {
  background-color: #44d;
  border-left: 2px solid #77f;
  border-top: 2px solid #77f;
  border-right: 2px solid #11a;
  border-bottom: 2px solid #11a;
}
h3 {
  color: #44d;
}


div.nav {
  border: 3px solid #44d;
  background-color: #11a;
}
